# ExternalAccountLocalBankAfrica

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**successRedirectUrl** | **string** | URL to redirect the end user back to after they complete the payment on the bank/mobile provider page (e.g., the merchant checkout page) | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
